<?php
 // created: 2017-06-16 19:19:42

$app_list_strings['reminder_time_options']=array (
  -1 => '无',
  60 => '1 分钟之前',
  300 => '5 分钟之前',
  600 => '10 分钟之前',
  900 => '15 分钟之前',
  1800 => '30 分钟之前',
  3600 => '1 个小时之前',
  7200 => '2 个小时之前',
  10800 => '3 个小时之前',
  18000 => '5 个小时之前',
  86400 => '1 天之前',
  604800 => '7 days prior',
);